package com.feasy.feasyprint.model;

public class SendBean {

    private int contentSize;
    private String name;
    private String tips;
    private boolean isSelect = false;


    public SendBean(String name,String tips,int contentSize){
        this.name = name;
        this.tips = tips;
        this.contentSize = contentSize;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTips() {
        return tips;
    }

    public void setTips(String tips) {
        this.tips = tips;
    }

    public boolean isSelect() {
        return isSelect;
    }

    public void setSelect(boolean select) {
        isSelect = select;
    }

    public int getContentSize() {
        return contentSize;
    }

    public void setContentSize(int contentSize) {
        this.contentSize = contentSize;
    }
}
